
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{font:14px "Microsoft YaHei","Arial Narrow",HELVETICA;-webkit-text-size-adjust:100%;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
li{list-style: none;}
.container{width: 900px;margin:0px auto;}
.clearfloat:after{content: ".";display: block;clear: both;visibility: hidden;height: 0;}
.fbds{width: 100%;min-width: 900px; overflow: hidden;}
.dishi{width: 900px;margin: 0 auto;}
.dishi li{float: left;width:10%;height: 36px;line-height: 36px;text-align: center;border: 1px solid #333333;border-radius: 5px;margin: 10px;font-size: 20px;color: #333333;cursor: pointer;}
.contacts{width: 300px; float: left; margin-top: 20px; margin-right: 20px;}
.dizhiinfo{display: none;}
.con{display: none;}
/*分部*/
.con{width: 880px;margin:0 auto;padding-top:20px; }
.wrrap_left {width: 880px; overflow: hidden;font: 14px/20px "Microsoft YaHei";}
.wrrap_left li {float: left; padding: 0 15px;height: 44px;line-height: 44px;text-align: center;font-size: 16px;background: #eee;color: #353535; margin: 0px 10px 10px 0px;border-radius: 10px;cursor: pointer;}
.wrrap_left li.active {color: #fff;}
.wrap_right {width: 100%; margin:10px auto;}
.zg_zbds{ width: 550px; float: left; border-left: 1px dashed #ccc; padding-left: 30px;}
.dizhiinfo li{ font: 14px/40px "Microsoft YaHei"; color: #666;}
.dizhiinfo li a{font: 14px/40px "Microsoft YaHei"; color: #666;}
.dizhiinfo li a:hover{ color: #f00;}
.dizhiinfo li.disbt{ font: 18px/50px "Microsoft YaHei"; color: #333; font-weight: bold;}
.dizhiinfo li img{ width: 30px; height: 30px; display: inline;  float: left; margin-top: 5px; margin-right: 10px;}
.dizhiinfo li p{font: 14px/40px "Microsoft YaHei"; color: #666; overflow: hidden;}

/*左侧微博微信*/
.contact2 a img{display: block;width: 105px;height: 105px;margin: 0 auto;}
.contact1 img{display: block;width: 105px;height: 105px;margin: 0 auto;}
.contact2{float: left;width: 150px;text-align: center; margin: 0 auto;}
.contact1{float: left;width: 150px;text-align: center; margin: 0 auto;}
.contact1 p{ width: 140px;  font: 14px/40px "Microsoft YaHei";color: #333333;}
.contact2 a p{ width: 140px;font: 14px/40px "Microsoft YaHei";color: #333333;}

/*分部结束*/
/* 颜色 */
.dzhover{background: #4BB5EF !important;color: #FFFFFF !important;font-weight: bold;border: none !important;}
.dishi li:hover{background: #4BB5EF !important;color: #FFFFFF !important; border: 1px solid #4BB5EF;}
.dshover{background: #4BB5EF !important;color: #FFFFFF !important; }
.dishi li{border-color: #4BB5EF;color: #4BB5EF;}




